.container {
    width: 100%;
    /* margin: auto; */
}

h1 {
    font-size: 80px;
    text-align: center;
    float: left;
    padding-left: 20px;
    /* font-family: 'Varela', sans-serif; */
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.header-img1 {
    width: 20%;
    float: left;
    
}
.header-img2 {
    width: 20%;
    float: right;
    
}
body {
    background-image: url("../images/45degree_fabric.png");
       
} 
.game {
    font-size: 30px;
    /* font-family: 'Varela', sans-serif; */
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    margin: 5px auto;
    width: 100%;
    text-align: center;
   
}
#play-again {
    width: 400px;
}
.answer {
    width: 200px;
    background: rgb(153, 154, 156);
    /* opacity: .5; */
    margin: 10px;
} 
.answer:hover {
    background: rgb(194, 192, 189)
}
 .answer-image {
    width: auto;
    height: 300px;
    
} 
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.btn {
    background: rgb(187, 188, 189);
    box-shadow: 5px 5px 4px 0px;
    width: 400px;
}

btn:hover,  {
    background: rgb(145, 148, 148);
    
}
@media screen and (max-width: 768px) {
    .header-img1 {
        width: 100%;
    }
    h1 {
        width: 100%;
    }
    .header-img2 {
        visibility: hidden;
    }
}